:root {
  --colour-secondary--500: #180e0e;
  --font--body-copy: Ppneuemontreal, Arial, sans-serif;
  --tint-white--100: white;
  --colour-primary--500: #380f05;
  --font--headings: "Freight Display Pro", "Times New Roman", sans-serif;
  --colour-primary--200: #d2a741;
  --box-shadow--x: 0px;
  --box-shadow--y: 20px;
  --box-shadow--blur: 40px;
  --box-shadow--size: -10px;
  --box-shadow--colour: var(--tint-black--10);
  --tint-white--20: color-mix(in srgb, var(--tint-white--100) 20%, transparent);
  --colour-secondary--200: #ded7d7;
  --colour-primary--400: #71190d;
  --colour-primary--300: #7f3025;
  --colour-primary--100: #f6edd9;
  --colour-secondary--400: #221313;
  --colour-secondary--300: #291616;
  --colour-secondary--100: #f2eeee;
  --flex-gap--s: .75em;
  --flex-gap--l: 1.25em;
  --flex-gap--xl: 1.5em;
  --flex-gap--xs: .25em;
  --flex-gap--m: 1em;
  --icon--xs: 1.125em;
  --icon--s: 1.5em;
  --icon--m: 2em;
  --icon--l: 2.5em;
  --icon--xl: 3em;
  --rounded-corners--xs: .25em;
  --rounded-corners--s: .5em;
  --rounded-corners--m: .75em;
  --rounded-corners--l: 1em;
  --rounded-corners--xl: 1.25em;
  --tint-black--100: #000;
  --tint-black--90: color-mix(in srgb, var(--tint-black--100) 90%, transparent);
  --tint-black--80: color-mix(in srgb, var(--tint-black--100) 80%, transparent);
  --tint-black--70: color-mix(in srgb, var(--tint-black--100) 70%, transparent);
  --tint-black--60: color-mix(in srgb, var(--tint-black--100) 60%, transparent);
  --tint-black--50: color-mix(in srgb, var(--tint-black--100) 50%, transparent);
  --tint-black--40: color-mix(in srgb, var(--tint-black--100) 40%, transparent);
  --tint-black--30: color-mix(in srgb, var(--tint-black--100) 30%, transparent);
  --tint-black--20: color-mix(in srgb, var(--tint-black--100) 20%, transparent);
  --tint-black--10: color-mix(in srgb, var(--tint-black--100) 10%, transparent);
  --tint-black--0: #0000;
  --rounded-corners--none: 0em;
  --tint-white--10: color-mix(in srgb, var(--tint-white--100) 10%, transparent);
  --font--caption: Ppneuemontreal, Arial, sans-serif;
  --tint-white--90: color-mix(in srgb, var(--tint-white--100) 90%, transparent);
  --tint-white--80: color-mix(in srgb, var(--tint-white--100) 80%, transparent);
  --tint-white--70: color-mix(in srgb, var(--tint-white--100) 70%, transparent);
  --tint-white--60: color-mix(in srgb, var(--tint-white--100) 60%, transparent);
  --tint-white--50: color-mix(in srgb, var(--tint-white--100) 50%, transparent);
  --tint-white--40: color-mix(in srgb, var(--tint-white--100) 40%, transparent);
  --tint-white--30: color-mix(in srgb, var(--tint-white--100) 30%, transparent);
  --tint-white--0: #0000;
}

body {
  background-color: var(--colour-secondary--500);
  font-family: var(--font--body-copy);
  color: var(--tint-white--100);
  overscroll-behavior: none;
  scroll-behavior: smooth;
  caret-color: var(--colour-primary--500);
  overscroll-behavior-y: none;
  scrollbar-width: none;
  accent-color: var(--colour-primary--500);
  outline: none;
  line-height: 1.8;
}

h1 {
  font-family: var(--font--headings);
  text-transform: capitalize;
  text-wrap: balance;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 4.25em;
  font-weight: 300;
  line-height: 1.1;
}

h2 {
  font-family: var(--font--headings);
  text-transform: capitalize;
  text-wrap: balance;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3.8em;
  font-weight: 300;
  line-height: 1.1;
}

h3 {
  font-family: var(--font--headings);
  text-transform: capitalize;
  text-wrap: balance;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3em;
  font-weight: 300;
  line-height: 1.2;
}

h4 {
  max-width: 50ch;
  font-family: var(--font--headings);
  text-wrap: balance;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.5em;
  font-weight: 300;
  line-height: 1.2;
}

h5 {
  font-family: var(--font--headings);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2.25em;
  font-weight: 300;
  line-height: 1.4;
}

h6 {
  font-family: var(--font--headings);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.2em;
  font-weight: 300;
  line-height: 1.4;
}

p {
  font-family: var(--font--body-copy);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.125em;
  font-weight: 400;
}

a {
  cursor: pointer;
  color: inherit;
  text-decoration: none;
}

ul, ol {
  margin-top: 0;
  margin-bottom: 1em;
  padding-left: 2em;
}

img {
  object-fit: cover;
  max-width: 100%;
  display: block;
}

label {
  margin-bottom: .5em;
  font-weight: 400;
  display: block;
}

strong {
  font-weight: 600;
}

blockquote {
  font-family: var(--font--headings);
  color: var(--colour-primary--200);
  border-left: 1px #000;
  margin-bottom: 0;
  padding: 0 1.25em 0 0;
  font-size: 2.25em;
  font-style: italic;
  font-weight: 300;
  line-height: 1.4;
}

figure {
  margin-bottom: 10px;
}

.container {
  z-index: 2;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 7.5em;
  padding-right: 7.5em;
  position: relative;
}

.caption {
  color: var(--colour-primary--200);
  letter-spacing: 3px;
  text-transform: uppercase;
  font-size: .85em;
  font-weight: 400;
  line-height: 1.5;
  display: inline-block;
}

.page-wrapper {
  overflow: clip;
}

.hero-video {
  z-index: 2;
  width: 100vw;
  height: 100vh;
  display: none;
  position: absolute;
  inset: 0%;
}

.hero-bg {
  background-image: url("https://cdn.prod.website-files.com/6a7a5ed53a2cdf6833f68141/6a7a82b0775bc4c63e4217d0_Hero-BG.jpg");
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  position: fixed;
  inset: 0%;
  overflow: hidden;
}

.hero-content {
  z-index: 1;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: 100vh;
  padding-top: 5em;
  padding-bottom: 5em;
  display: flex;
  position: absolute;
  inset: 0%;
}

.usp-wrapper {
  grid-column-gap: 1.5em;
  grid-row-gap: 1.5em;
  justify-content: center;
  align-items: center;
  display: flex;
}

.usp-line {
  background-color: #d2a741;
  flex: 0 auto;
  width: 1.5em;
  height: 3px;
}

.website-links {
  grid-column-gap: 5.5em;
  grid-row-gap: 5.5em;
  justify-content: center;
  align-items: center;
  margin-bottom: 4em;
  display: flex;
}

.website-link-item {
  grid-column-gap: 2.5em;
  grid-row-gap: 2.5em;
  flex-flow: column;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  display: flex;
}

.website-link {
  height: 12em;
}

.website-link-inner {
  grid-column-gap: 2.5em;
  grid-row-gap: 2.5em;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  transition: transform .3s;
  display: flex;
}

.website-link-inner:hover {
  transform: scale(1.05);
}

.capitalise {
  text-transform: uppercase;
}

@media screen and (max-width: 991px) {
  .hide-desktop {
    display: block;
  }

  .hide-tablet {
    display: none;
  }

  .container {
    padding-left: 2.5em;
    padding-right: 2.5em;
  }

  .page-wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: column;
  }

  .grid._5-col-grid {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .right-padding-75em, .right-padding-1-5em, .right-padding-1em, .right-padding-2em, .right-padding-2-5em, .right-padding-3em, .right-padding-4em, .right-padding-5em, .right-padding-6em {
    padding-right: 0;
  }

  .right-padding-7em {
    padding-right: 1em;
  }

  .right-padding-8em, .right-padding-9em, .right-padding-10em, .right-padding-12em, .right-padding-11em, .right-padding-13em {
    padding-right: 0;
  }

  .left-padding-75em, .left-padding-1em, .left-padding-1-5em, .left-padding-2em, .left-padding-2-5em, .left-padding-3em, .left-padding-4em, .left-padding-5em, .left-padding-6em, .left-padding-7em, .left-padding-8em, .left-padding-9em, .left-padding-10em, .left-padding-11em, .left-padding-12em, .left-padding-13em {
    padding-left: 0;
  }

  .nav-link {
    grid-column-gap: 1em;
    font-family: var(--font--headings);
    letter-spacing: 0;
    text-transform: capitalize;
    font-size: 3em;
    line-height: 1.2;
  }

  .nav-link.hide-desktop {
    display: block;
  }

  .brand-link {
    position: relative;
  }

  .brand-link.header-brand {
    z-index: 100;
    z-index: 100;
    left: 2.5em;
  }

  .nav-menu {
    background-color: var(--colour-secondary--400);
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    height: 100vh;
    padding: 15em 2.5em 3em;
    display: none;
    position: fixed;
    inset: 0%;
    overflow: auto;
  }

  .nav-menu-links {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
    flex-direction: column;
    width: 100%;
    margin-bottom: 5em;
  }

  .menu-button {
    z-index: 100;
    background-color: var(--tint-white--100);
    cursor: pointer;
    flex: none;
    width: 4em;
    height: 4em;
    display: flex;
    position: relative;
  }

  .menu-icon {
    justify-content: center;
    align-items: center;
    width: 1.5em;
    display: flex;
  }

  .hero-section {
    max-height: 60em;
  }

  .hero-image {
    object-position: 100% 30%;
  }

  .hero-video {
    display: none;
  }

  .usp-wrapper {
    flex-flow: column;
  }

  .usp-line {
    flex: 0 auto;
    width: 4em;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 3em;
  }

  h2 {
    font-size: 2.4em;
  }

  h3 {
    font-size: 2.2em;
  }

  h4 {
    font-size: 2em;
  }

  h5 {
    font-size: 1.8em;
  }

  blockquote {
    font-size: 1.8em;
    line-height: 1.3;
  }

  .hide-desktop {
    display: block;
  }

  .hide-desktop-tablet {
    flex: none;
    display: block;
  }

  .hide-mobile-landscape-portrait {
    display: none;
  }

  .bottom-margin-2-5em, .bottom-margin-4em {
    margin-bottom: 2em;
  }

  .bottom-margin-5em {
    margin-bottom: 3.5em;
  }

  .container {
    padding-left: 1.5em;
    padding-right: 1.5em;
  }

  .section {
    padding-top: 5em;
    padding-bottom: 5em;
  }

  .big-paragraph {
    font-size: 1.4em;
  }

  .small-paragraph {
    font-size: 1em;
  }

  .style-guide-item {
    margin-bottom: 60px;
    padding-bottom: 60px;
  }

  .image {
    aspect-ratio: 3 / 2;
  }

  .grid {
    grid-column-gap: 2em;
    grid-row-gap: 2em;
  }

  .grid._3-col-grid, .grid._4-col-grid, .grid._5-col-grid {
    grid-template-columns: 1fr 1fr;
  }

  .grid._3-col-grid, .grid._4-col-grid, .grid._5-col-grid {
    grid-template-columns: 1fr 1fr;
  }

  .grid._12-col-grid {
    grid-template-columns: repeat(4, minmax(0, 1fr));
  }

  .nav-link {
    font-size: 2.7em;
  }

  .brand-link.header-brand {
    width: 10em;
    left: 1.5em;
  }

  .nav-menu {
    padding-top: 12.5em;
    padding-left: 1.5em;
    padding-right: 1.5em;
  }

  .nav-menu-links {
    grid-column-gap: .5em;
    grid-row-gap: .5em;
  }

  .button {
    min-width: 18em;
  }

  .hero-section {
    justify-content: flex-end;
    align-items: stretch;
    min-height: calc(100svh - 4em);
    padding-bottom: 2.5em;
  }

  .list-item {
    grid-column-gap: .75em;
    grid-row-gap: .75em;
    padding-bottom: .75em;
  }

  .ml-image-square {
    aspect-ratio: 1;
  }

  .image-widescreen {
    aspect-ratio: 3 / 2;
  }

  .hero-image {
    object-position: 80% 50%;
    -webkit-mask-image: linear-gradient(to left, #fff 100%, #0000 100%);
    mask-image: linear-gradient(to left, #fff 100%, #0000 100%);
  }

  .brandmark-wrapper {
    width: 8em;
  }

  .wordmark-desktop {
    display: none;
  }

  .hero-content {
    justify-content: center;
    align-items: flex-start;
    overflow: auto;
  }

  .usp-wrapper {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
  }

  .website-links {
    grid-column-gap: 2.5em;
    grid-row-gap: 2.5em;
    flex-flow: column;
    margin-bottom: 2.5em;
  }

  .website-link-item {
    grid-column-gap: 1.5em;
    grid-row-gap: 1.5em;
  }

  .website-link {
    height: 6.5em;
  }

  .website-link-inner {
    grid-column-gap: 2em;
    grid-row-gap: 2em;
  }
}

@media screen and (max-width: 479px) {
  .hide-desktop-tablet-mobile-landscape {
    display: block;
  }

  .hide-mobile-landscape-portrait, .hide-mobile {
    display: none;
  }

  .icon-xs, .icon-s, .icon-m, .icon-l, .icon-xl {
    justify-content: center;
    align-items: center;
  }

  .hero-image {
    object-position: 80% 50%;
    height: 90%;
    top: -2em;
    -webkit-mask-image: linear-gradient(#fff 20%, #0000 100%);
    mask-image: linear-gradient(#fff 20%, #0000 100%);
  }
}
